@font-face {
  font-family: "fgkgl";
  src: url("/15/static/fonts/programme/fgkgl.ttf") format('truetype'),
  url("/15/static/fonts/programme/fgkgl.eot?") format('eot'),
  url("/15/static/fonts/programme/fgkgl.woff") format('woff');
  }
.program table thead tr{
  border-top:1px solid rgb(72, 72, 72);
  background:rgb(144,144,144);
  color:rgb(255,255,255);
  }
.program table tbody{
  border-top:1px solid rgb(72, 72, 72);
  }
.program .institute{
  font-size:10px;
  }
.program .chair{
  font-weight:bold;
  margin:0;
  }
.session{
  border-bottom:1px dashed gray;
  }
h4{
  margin-top:1em;
  }
td:nth-child(3), td:nth-child(4) {
  width: 30%;
}
@media only screen and (max-width:480px){
  .program span.institute{
    display:block;
    }
  table tbody tr td{
    }
  .program .institute{
    font-size:9px;
    }
  .table tbody tr td{
    padding:2px;
    }
  thead{
    display:none;
    }
  tr{
    display:inline-block;
    width:100%;
    border: 1px solid #DDD;
    }
  table tbody tr td:nth-child(1){
    border:none;
    font-size: large;
    padding-right: 10px;
    font-family: Palatino,'Times New Roman',Century;
    }
  table tbody tr td:nth-child(2){
    width:100%;
    border:none;
    }
  table tbody tr td:nth-child(3){
    display:block;
    width:100%;
    padding-left:2.5em;
    padding-bottom:0;
    border:none;
    }
  table tbody tr td:nth-child(4){
    display: block;
    width:100%;
    padding-left:2.5em;
    padding-top:0;
    border:none;
    }
  .institute{
    font-size:smaller;
    }
  }
@media only print{
  table tbody tr:nth-child(odd){
    background:none;
    }
  table tbody tr:nth-child(even){
    background:none;
    }
  table tbody tr td:nth-child(1){
    background:none;
    }
  table thead tr td:nth-child(-n+3){
    border-right:none;
    }
  table tr {
    border-bottom: 1px solid black;
    }
  table{
    width:auto;
    }
  table thead tr td:nth-child(1){
    width:auto;
    }
  table thead tr td:nth-child(3){
    width:auto;
    }
  table thead tr td:nth-child(4){
    width:auto;
    }
  h4{
    margin-top:0;
    }
  }
